Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Types | Public Member Functions | List of all members
ranges::v3::make_compressed_tuple_fn Struct Reference
Utility

## Public Types
using | expects_wrapped_references = void

## Public Member Functions
template<typename... Ts>
constexpr auto | operator() (Ts &&...ts) const -> compressed_tuple< bind_element_t< Ts >... >